{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/index/scan",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/index/wufa",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/index/record",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/index/success",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/code/code",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/index/guidedetail",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/login/updatpaw",
			"style": {
				"navigationStyle":"custom"
			}
		}
	],
	"tabBar": {
		"color": "#AAAAAA",
		"selectedColor": "#343434",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/mine/mine"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
